map: Rooftops
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 859d7e28-a055-4181-8166-2db68193bb65
  playerICName: Des Gelington
  playerOOCName: Andheisking
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1c7c279-fdd3-4c56-8450-809680b83a57
  playerICName: A LIBERAL Chud
  playerOOCName: EmptyHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 435bdf1e-3cc6-42c8-941c-9d74766b07cd
  playerICName: Harmony Holt but Normal
  playerOOCName: Hoodsie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7ba6f7fd-eac4-495b-98cc-92e665ce6f74
  playerICName: Onkel Mario
  playerOOCName: MasterOfSpleens
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 570be386-1c53-4cee-b396-feef19d35e00
  playerICName: Lizard
  playerOOCName: MrHamster3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4bf6e44d-e78f-4e38-ace4-699d5ab3c8e6
  playerICName: Holden Zeal
  playerOOCName: Offal
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa30e4d0-920c-41e3-a270-5e9f726d0a85
  playerICName: Lance Brown
  playerOOCName: sconered
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 284083e8-f289-4a3f-9058-dfbcc9b30188
  playerICName: James Stracciatella
  playerOOCName: shoebill
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2a0b91e-b790-4c93-947d-182eaf34042b
  playerICName: Dominick Wolfe
  playerOOCName: tomascostaPT
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d1a42f8-1610-449d-944b-1ac647c0bfe4
  playerICName: Shane Agg
  playerOOCName: Trashkid1212
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 2

  [bullet/] A LIBERAL Chud

  [bullet/] Onkel Mario (Dead)

  [color=green][bold]Innocents[/bold][/color]: 5

  [bullet/] Shane Agg

  [bullet/] Lizard

  [bullet/] Des Gelington

  [bullet/] Harmony Holt but Normal

  [bullet/] Dominick Wolfe (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 2

  [bullet/] Holden Zeal

  [bullet/] James Stracciatella

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11016
endTick: 4467002
duration: 00:04:47.0663796
fileCount: 9
size: 2200737
uncompressedSize: 11013763
endTime: 1.17:21:39.8844333
...
